html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  background-color: #ffffff;
}

a, a:focus {
  outline: none;
}

input:focus {
  outline: none;
}

.inline-block {
  display: inline-block;
}

.blue-txt {
  color: #21bcf5;
}

.green-txt {
  color: #79c400;
}

.text-uppercase {
  text-transform: uppercase;
}

.pos-relative {
  position: relative;
}

.v_middle_align {
  vertical-align: middle;
}

.v_top_align {
  vertical-align: top;
}

.v_bottom_align {
  vertical-align: bottom;
}

.semi-bold {
  font-weight: 500;
}

.bold, .strong {
  font-weight: 700;
}

.no-margin {
  margin: 0px !important;
}

.no-padding {
  padding: 0px !important;
}

.padding-left {
  padding-left: 20px !important;
}

.padding-right {
  padding-right: 20px !important;
}

.margin-20-right {
  margin-right: 20px;
}

.white-color {
  background-color: #ffffff;
}

.grey-color {
  background-color: #f4f4f4;
}

.blue-color {
  background-color: #29b6f6;
}

.orange-btn {
  width: 215px;
  height: 57px;
  background-color: #e88607;
  font-size: 23px;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  line-height: 57px;
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.orange-btn:focus, .orange-btn:hover, .orange-btn:active {
  color: #ffffff;
  background-color: #dc820e;
  text-decoration: none;
}

.blue-btn {
  width: 185px;
  height: 50px;
  background-color: #40acc6;
  font-size: 20px;
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 15px;
}

.blue-btn:focus, .blue-btn:hover, .blue-btn:active {
  color: #ffffff;
  background-color: #218faa;
  text-decoration: none;
}
.mleft-65
{
  margin-left:65px;
}
.white-transperant-btn {
  width: 170px;
  height: 65px;
  border: 1px solid #ffffff;
  font-size: 20px;
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  text-align: center;
  line-height: 65px;
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 15px;
  margin:0 auto;
}

@media only screen and (max-width:767px) {
	.white-transperant-btn {
	  width: 190px;
	}
}

.blue-btn-icon {
    -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
  font-size: 20px;
  padding: 15px 30px;
  margin-bottom:10px;
  margin-right:20px;
  text-decoration: none;
  display: inline-block;
  font-weight: 300;
  color: #FFFFFF;
  text-transform:uppercase;
  background:#40acc6;
  border:1px solid #40acc6;
  margin-right:20px;
}

.blue-user-icon:before {
   background:url('../images/blue-btn-icon.png') no-repeat 0 0;
   width:23px;
   height:49px;
   content:'';
   margin-left:10px;
}

.blue-btn-icon:before {
    float: right;
    font-size: 12px;
    pointer-events: none;
    text-align: center;
}

.blue-btn-icon span
{
  font-size:12px;
  display:block;
  text-align:center;
}

.blue-btn-icon:focus, .blue-btn-icon:hover, .blue-btn-icon:active {
  background: transparent;
  border:1px solid #FFFFFF;
  color:#ffffff;
  text-decoration:none;
}
.blue-btn-icon-hover-none:hover, .blue-btn-icon-hover-none:focus, .blue-btn-icon-hover-none:active
{ 
  background:#2ec6eb;
  border:1px solid #2ec6eb;
  color:#ffffff;
  text-decoration:none;
}



.orange-btn-icon {
    -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
  font-size: 20px;
  padding: 15px 15px;
  margin-right:20px;
  margin-bottom:10px;
  text-decoration: none;
  display: inline-block;
  font-weight: 300;
  color: #FFFFFF;
  text-transform:uppercase;
  background:#e88607;
  border:1px solid #e88607;
}

.orange-btn-icon:before {
    float: right;
    font-size: 12px;
    pointer-events: none;
    text-align: center;
}
.orange-user-icon:before {
   background:url('../images/orange-btn-icon.png') no-repeat 0 0;
   width:47px;
   height:49px;
   content:'';
   margin-left:10px;
}
.orange-btn-icon span
{
  font-size:12px;
  display:block;
  text-align:center;
}

.orange-btn-icon:focus, .orange-btn-icon:hover, .orange-btn-icon:active {
  background: transparent;
  border:1px solid #FFFFFF;
  color:#ffffff;
  text-decoration:none;
}
.orange-btn-icon-hover-none:focus, .orange-btn-icon-hover-none:hover, .orange-btn-icon-hover-none:active
{
  background:#fa9512;
  border:1px solid #fa9512;
  color:#ffffff;
  text-decoration:none;
}

.green-btn-icon {
    -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
  font-size: 20px;
  padding: 15px 15px;
  margin-bottom:10px;
  margin-right:20px;
  text-decoration: none;
  display: inline-block;
  font-weight: 300;
  color: #FFFFFF;
  text-transform:uppercase;
  background:#01be3b;
  border:1px solid #01be3b;
}

.green-btn-icon:before {
    float: right;
    font-size: 12px;
    pointer-events: none;
    text-align: center;
}
.green-user-icon:before {
   background:url('../images/green-btn-icon.png') no-repeat 0 0;
   width:47px;
   height:49px;
   content:'';
   margin-left:10px;
   position:relative;
   left:10px;
}
.green-btn-icon span
{
  font-size:12px;
  display:block;
  text-align:center;
}

.green-btn-icon:focus, .green-btn-icon:hover, .green-btn-icon:active {
  background: transparent;
  border:1px solid #FFFFFF;
  color:#ffffff;
  text-decoration:none;
}
.green-btn-icon-hover-none:focus, .green-btn-icon-hover-none:hover, .green-btn-icon-hover-none:active
{
  background:#02d242;
  border:1px solid #02d242;
  color:#ffffff;
  text-decoration:none;
}

@media only screen and (max-width:767px) {
  .blue-btn-icon, .orange-btn-icon, .green-btn-icon
  {
    padding:5px 5px;
    font-size:15px;
	width:190px;
  }
  .m-top15
  {
    margin-top:15px;
  }
}

.white-transperant-btn:focus, .white-transperant-btn:hover, .white-transperant-btn:active {
  color: #000000;
  background-color: #ffffff;
  text-decoration: none;
}

.lblue-transperant-btn {
  width: 185px;
  height: 50px;
  border: 1px solid #40acc6;
  font-size: 20px;
  color: #40acc6;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 15px;
  margin-top:70px;
}

.lblue-transperant-btn:focus, .lblue-transperant-btn:hover, .lblue-transperant-btn:active {
  color: #ffffff;
  background-color: #40acc6;
  text-decoration: none;
}

.cta-position {
  position:absolute;
  margin-top:290px;
  text-align:center;
 /* margin-top:170px;*/
 
}

@media only screen and (max-width:1099px) {
	.cta-position {
	  position:static;
	  margin-top:30px;
	  text-align:center;
	}
}

.container-fluid {
  width: 95%;
  max-width: 1100px;
  padding-left: 0px;
  padding-right: 0px;
}

.header {
  background-color: #ffffff;
  height: 90px;
}

.header .logo {
  float: left;
}

.hero-section {
  position: relative;
  background: #01061f url(../images/hero-banner.jpg) no-repeat scroll center top / cover;
  width: 100%;
  height: 751px;
  padding-bottom: 20px;
  margin-top:90px;
}

@media only screen and (max-width:767px) {
  .hero-section {
    height: auto;
  }
}

.hero-content {
  color: #ffffff;
  text-align: right;
  float: right;
  padding-top: 200px;
}

@media only screen and (max-width:767px) {
  .hero-content {
	  text-align: center;
	  float: none;
	  padding-top: 100px;
	}
}

.hero-content .main-heading {
  color: #ffffff;
  font-size: 48px;
  font-weight: 300;
  text-transform: uppercase;
  /*max-width: 640px;*/
}

@media only screen and (max-width:767px) {
  .hero-content .main-heading {
	  max-width:100%;
	}
}

.hero-content p {
    float: right;
    max-width: 427px;
    text-align: left;
    padding: 10px 0;
}

@media only screen and (max-width:767px) {
  .hero-content p {
	  max-width:100%;
	  float:none;
	  text-align:center;
	}
}

.hero-content .orange-btn {
  margin-right: 20px;
}

@media only screen and (max-width:510px) {
  .hero-content .orange-btn {
    margin-right: 0px;
  }
}

.button-block {
  padding-top: 20px;
  clear:both;
  text-align:center;
}

@media only screen and (max-width:510px) {
  .button-block {
    max-width: 185px;
    margin: 0 auto;
  }
}

.button-block .or-txt {
  color: #40acc6;
  font-size: 20px;
  font-weight: 300;
  display: inline-block;
  padding: 0px 20px;
}

@media only screen and (max-width:510px) {
  .button-block .or-txt {
    display: block;
    text-align: center;
    padding-bottom: 20px;
  }
}

ul.bullet-list {
  list-style: none;
  padding: 20px 0px;
  margin: 0px;
  margin-left: 30px;
}

ul.bullet-list li {
  font-size: 24px;
  font-weight: 100;
  position: relative;
  margin-bottom: 10px;
  padding: 0 0 8px 30px;
}

ul.bullet-list li:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 12px;
  background: url(../images/bullet-icon.png) no-repeat 0px 0px;
  width: 11px;
  height: 13px;
}

.main-content {
  position: relative;
}

.section {
  padding: 50px 0px;
}

.web-security-section {
  background: #01061f url(../images/web-security-banner.jpg) no-repeat scroll center top / cover;
  height: 730px;
  padding: 100px 0px;
}

@media only screen and (max-width:767px) {
  .web-security-section {
    height: auto;
  }
}

.web-security-section p {
  font-size: 24px;
  font-weight: 100;
  line-height: 28px;
  margin-bottom: 25px;
}

.heading-list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.heading-list li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.heading-list li {
  position: relative;
  padding-left: 35px;
}

.heading-list li:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 25px;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}

.heading-list.black li:before {
  background-color: #000000;
}

.heading-list.white li:before {
  background-color: #ffffff;
}

.heading {
  font-size: 48px;
  font-weight: 300;
  line-height: 55px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.compare {
	width: 600px;
}
.utility-section {
  background: #01061f url(../images/web-security-banner2.jpg) no-repeat scroll center top / cover;
  height: 769px;
  padding: 100px 0px;
  color: #ffffff;
}

@media only screen and (max-width:767px) {
  .utility-section {
    height: auto;
  }
  .compare {
	width: auto;
  }
}

.utility-section .heading {
  font-size: 48px;
  font-weight: 300;
  color: #ffffff;
}

.utility-section p {
  font-size: 24px;
  font-weight: 100;
  line-height: 28px;
}

.features-head-section {
  background: #aadae6 url(../images/feature-bg.jpg) no-repeat scroll center top / cover;
  height: 182px;
}

.features-head-section .feature-title {
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
  padding-left: 40px;
  text-transform: uppercase;
}

.features-head-section .feature-title span {
  font-weight: 100;
}

.features-section {
  background-color: #ddf0f5;
}

.features-section .feature-head-wrap {
  padding: 50px 0px;
}

.features-section .feature-head {
  margin-left: 99px;
  position: relative;
  border: 2px solid #ffffff;
  background-color: #40acc6;
  font-size: 30px;
  color: #ffffff;
  font-weight: 300;
  padding: 5px 25px;
  border-radius: 30px;
}

@media only screen and (max-width:767px) {
  .features-section .feature-head {
    font-size: 23px;
    margin: 0px;
    top: 10px;
  }
}

.features-section .feature-head:before {
  content: '';
  position: absolute;
  top: -20px;
  left: -99px;
  width: 99px;
  height: 89px;
}

@media only screen and (max-width:767px) {
  .features-section .feature-head:before {
    top: -25px;
  }
}

.features-section .feature-head.feat-icon1:before {
  background: url(../images/feat-icon1.png) no-repeat 0px 0px;
}

.features-section .feature-head.feat-icon2:before {
  background: url(../images/feat-icon2.png) no-repeat 0px 0px;
}

.features-section .feature-head.feat-icon3:before {
  background: url(../images/feat-icon3.png) no-repeat 0px 0px;
}

.features-section .feature-head.feat-icon4:before {
  background: url(../images/feat-icon4.png) no-repeat 0px 0px;
}

ul.shield-list {
  list-style: none;
  padding: 20px 0px;
  margin: 0px;
  margin-left: 30px;
}

ul.shield-list li {
  font-size: 24px;
  font-weight: 100;
  position: relative;
  margin-bottom: 50px;
  padding: 0 0 50px 0px;
}

ul.shield-list li.arrow-icon:before {
  content: '';
  background: url(../images/arrow-icon.png) no-repeat 0px 0px;
  left: 0;
  padding-right: 48px;
  position: absolute;
  top: 0;
  width: 33px;
  height: 33px;
}

ul.shield-list li.tick-icon:before {
  content: '';
  background: url(../images/tick-icon.png) no-repeat 0px 0px;
  left: 0;
  padding-right: 48px;
  position: absolute;
  top: 16px;
  width: 33px;
  height: 33px;
}

ul.shield-list li span.feat-icon {
  display: inline-block;
  padding-left: 145px;
}

ul.shield-list li span.feat-icon p
{
  font-size:18px;
  font-weight:100;
  color:#000000;
}

ul.shield-list li span.feat1:before {
  content: '';
  background: url(../images/feat-icon1.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -12px;
  width: 78px;
}

ul.shield-list li span.feat2:before {
  content: '';
  background: url(../images/feat-icon2.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -12px;
  width: 78px;
}

ul.shield-list li span.feat3:before {
  content: '';
  background: url(../images/feat-icon3.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -12px;
  width: 78px;
}

ul.shield-list li span.feat4:before {
  content: '';
  background: url(../images/feat-icon4.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -12px;
  width: 78px;
}

ul.shield-list li span.feat5:before {
  content: '';
  background: url(../images/feat-icon5.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -12px;
  width: 78px;
}

ul.shield-list li span.feat6:before {
  content: '';
  background: url(../images/feat-icon6.png) no-repeat 0px 0px;
  height: 90px;
  left: 48px;
  position: absolute;
  top: -28px;
  width: 78px;
}
.cta-button-top
{
  margin-top:-45px !important;
}

.bottom-section {
  padding: 0px 0px 50px;
}

.bottom-section .cta-button {
  margin-top: -30px;
  padding-bottom: 80px;
}
